ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10630
Varias vulnerabilidades en Oracle VM VirtualBox
Actualizado: 07/05/2018
Fecha de detección
?
07/14/2015
Nivel de gravedad
?
Crítica
Descripción

Se encontraron vulnerabilidades no especificadas en Oracle VM VirtualBox. Al explotar estas vulnerabilidades, los usuarios maliciosos pueden afectar la integridad, provocar la denegación de servicio y obtener información confidencial. Estas vulnerabilidades pueden explotarse localmente a través de un vector desconocido.

Productos afectados

Versiones de Oracle VM VirtualBox 4.0 anteriores a 4.0.32
Versiones de Oracle VM VirtualBox 4.1 anteriores a 4.1.40
Versiones Oracle VM VirtualBox 4.2 anteriores a 4.2.32
Versiones de Oracle VM VirtualBox 4.3 anteriores a 4.3.30

Solución

Actualiza a la última versión
Obtenga VirtualBox

Notas informativas originales

Oracle bulletin

Impactos
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
Productos relacionados
Oracle VirtualBox
CVE-IDS
?

CVE-2015-4727
CVE-2015-2594
CVE-2015-2581
CVE-2014-8102
CVE-2010-1324
CVE-2014-0227
CVE-2015-0255
CVE-2014-0230
CVE-2015-1803
CVE-2015-0286
CVE-2014-3571


Enlace al original